{
  "id": 3148522,
  "name": "National Republic Company, appellant, v. W. A. Wieboldt et al., appellees",
  "name_abbreviation": "National Republic Co. v. Wieboldt",
  "decision_date": "1938-06-30",
  "docket_number": "Gen. No. 39,062",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 388,
    "ocr_confidence": 0.532,
    "sha256": "ed65048c6467f61225364f9a51abf429558eb7be97dc52cf403a0a18605cef36",
    "simhash": "1:0b5415de6247aad2",
    "word_count": 60
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "National Republic Company, appellant, v. W. A. Wieboldt et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Defrees, Buckingham, Jones & Hoffman, for appellant; Geo. T. Buckingham and William H. Winslow, Jr., of counsel. McNab, Holmes & Long and Albert Fink, for appellees; Albert Fink and Albert S. Long, of counsel."
    ],
    "corrections": "",
    "head_matter": "National Republic Company, appellant, v. W. A. Wieboldt et al., appellees.\nGen. No. 39,062.\nOpinion filed June 30, 1938.\nDefrees, Buckingham, Jones & Hoffman, for appellant; Geo. T. Buckingham and William H. Winslow, Jr., of counsel. McNab, Holmes & Long and Albert Fink, for appellees; Albert Fink and Albert S. Long, of counsel."
  },
  "file_name": "0643-02",
  "first_page_order": 693,
  "last_page_order": 693
}
